@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: inherit;
  cursor: pointer; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0; }

select::-ms-expand {
  display: none; }

@font-face {
  font-family: "archivo";
  src: url("../fonts/archivo/ArchivoBlack-Regular.otf");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "not-courr";
  src: url("../fonts/not-courrier/NotCourierSans.otf");
  font-style: normal;
  font-weight: normal; }

html {
  font-size: 20px; }

body {
  width: 100%; }
  body > header {
    font-family: "archivo";
    padding: 1rem;
    position: fixed;
    bottom: 0;
    right: 0.5rem; }
    body > header h1 > span {
      color: blue; }
  body .track {
    display: none; }

.controls {
  position: absolute;
  font-size: 1rem;
  margin: -4rem 0.5rem 0 1.5rem;
  display: flex;
  width: calc(100% - 2rem);
  font-family: "not-courr"; }
  .controls > div {
    padding: 0.25rem 0 0.25rem 0;
    margin: 0.5rem;
    background-color: white;
    border: solid 1px; }
  .controls .bar {
    width: 20rem;
    padding: 0; }
    .controls .bar .progress {
      width: 0;
      background-color: blue;
      height: 100%; }
  .controls .play,
  .controls .pause {
    width: 2rem;
    text-align: center; }
  .controls .play::before {
    content: "❙❙"; }
  .controls .pause::before {
    content: "▶"; }
  .controls .seconds {
    padding: 0.25rem 0.25rem 0.1rem 0.25rem; }

.slides > div {
  display: none; }

.slides div.sing {
  display: block;
  min-width: 100%;
  height: 100vh;
  padding: 4rem; }

@media only screen and (max-width: 1300px) {
  html {
    font-size: 14px; } }
